Subject: Re: linux-next: manual merge of the watchdog tree with the mfd tree

From: Wim Van Sebroeck <[email-masked]>
Date: Fri, 18 May 2012 10:32:34 +0200

Hi Stephen,

> Today's linux-next merge of the watchdog tree got a conflict in
> drivers/watchdog/iTCO_wdt.c between commit 887c8ec7219f ("watchdog:
> Convert iTCO_wdt driver to mfd model") from the  tree and commit
> c3614aa19d3e ("watchdog: iTCO_wdt.c: fix printk format warnings") from
> the watchdog tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Thanks for fixing this up.

But I'm a bit surprised: I wasn't Cc'ed about this patch to Convert
the iTCO_wdt driver to the mfd model...

Kind regards,
Wim.